<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activities'] = 'Činnosti';
$string['add'] = 'Přidat';
$string['addcommunitycourse'] = 'Přidat komunitní kurz';
$string['addcourse'] = 'Hledat';
$string['addtocommunityblock'] = 'Uložit odkaz na tento kurzu';
$string['audience'] = 'Vytvořeno pro';
$string['blocks'] = 'Bloky';
$string['comments'] = 'Komentáře ({$a})';
$string['continue'] = 'Pokračovat';
$string['coursedesc'] = 'Popis';
$string['courselang'] = 'Jazyk';
$string['coursename'] = 'Název';
$string['courses'] = 'Kurzy';
$string['coverage'] = 'Štítky: {$a}';
$string['donotrestore'] = 'Ne';
$string['dorestore'] = 'Ano';
$string['download'] = 'Stáhnout';
$string['downloadable'] = 'kurzy, které mohu stáhnout';
$string['downloadconfirmed'] = 'Záloha byla uložena ve vašich osobních souborech {$a}';
$string['downloaded'] = '... hotovo.';
$string['downloadingcourse'] = 'Stahování kurzu';
$string['downloadingsize'] = 'Prosím čekejte. Kurz se stahuje ({$a->total} MB) ...';
$string['downloadtemplate'] = 'Vytvořit kurz podle šablony';
$string['educationallevel'] = 'Vzdělávací úroveň';
$string['enroldownload'] = 'Najít';
$string['enrollable'] = 'kurzy, do kterých se mohu zapsat';
$string['keywords'] = 'Klíčová slova';
$string['langdesc'] = 'Jazyk: {$a} - ';
$string['language'] = 'Jazyk';
$string['licence'] = 'Licence';
$string['moredetails'] = 'Více podrobností';
$string['mycommunities'] = 'Moje komunity:';
$string['next'] = 'Další >>>';
$string['nocomments'] = 'Bez komentářů';
$string['nocourse'] = 'Nebyly nalezeny žádné kurzy';
$string['noratings'] = 'Bez hodnocení';
$string['operation'] = 'Operace';
$string['orderby'] = 'Řadit dle';
$string['orderbyeldest'] = 'Nejstarší';
$string['orderbyname'] = 'Název';
$string['orderbynewest'] = 'Nejnovější';
$string['orderbypublisher'] = 'Vydavatel';
$string['orderbyratingaverage'] = 'Hodnocení';
$string['userinfo'] = 'Autor: {$a-> creatorname} - Vydavatel: {$a-> publishername}';
