<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addafter'] = 'Přidat novou kapitolu';
$string['chapterscount'] = 'Počet kapitol';
$string['chaptertitle'] = 'Nadpis';
$string['confchapterdelete'] = 'Opravdu chcete odstranit tuto kapitolu?';
$string['confchapterdeleteall'] = 'Opravdu chcete odstranit tuto kapitolu včetně podkapitol?';
$string['content'] = 'Text';
$string['customtitles'] = 'Uživatelské nadpisy';
$string['doimport'] = 'Importovat';
$string['editingchapter'] = 'Úprava kapitoly';
$string['faq'] = 'Časté otázky';
$string['fileordir'] = 'Soubor nebo adresář';
$string['import'] = 'Import';
$string['importinfo'] = 'Importovat HTML soubor nebo všechny soubory v zadané složce.<br />Kapitoly budou seřazeny abecedně podle názvů souborů.<br />Soubory s názvem ve tvaru \'sub_*.*\' jsou vždy importovány jako podkapitoly.';
$string['importing'] = 'Importuji';
$string['importingchapters'] = 'Importování kapitol';
$string['maindirectory'] = 'Hlavní složka';
$string['modulename'] = 'Kniha';
$string['modulenameplural'] = 'Knihy';
$string['navexit'] = 'Zpět na přehled';
$string['navnext'] = 'Následující';
$string['navprev'] = 'Předchozí';
$string['numbering'] = 'Číslování kapitol';
$string['numbering0'] = 'Žádné';
$string['numbering1'] = 'Čísla';
$string['numbering2'] = 'Puntíky';
$string['numbering3'] = 'Odsazené';
$string['pluginadministration'] = 'Správa knihy';
$string['pluginname'] = 'Kniha';
$string['printbook'] = 'Vytisknout celou knihu';
$string['printchapter'] = 'Vytisknout jednu kapitolu';
$string['printdate'] = 'Datum';
$string['printedby'] = 'Vytiskl(a)';
$string['relinking'] = 'Relinkuji';
$string['subchapter'] = 'Podkapitola';
$string['toc'] = 'Obsah';
$string['top'] = 'začátek';
