<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['dbencoding'] = 'Kódování databáze';
$string['dbhost'] = 'Název nebo IP adresa serveru';
$string['dbname'] = 'Název databáze';
$string['dbpass'] = 'Přístupové heslo';
$string['dbtype'] = 'Typ databáze';
$string['dbtype_desc'] = 'ADOdb název ovladače databáze, typ externího databázového engine.';
$string['dbuser'] = 'Uživatelské jméno pro přístup';
$string['debugdb_desc'] = 'Ladit ADOdb spojení do externí databáze použít při obdržení prázdné stránky při přihlašování. Nepoužívat na produkčních systémech!';
$string['ignorehiddencourses_desc'] = 'Je-li povolené, uživatelé nebudou zapsaní do kurzů, které jsou studentům nedostupné.';
$string['localcoursefield'] = 'Název pole v tabulce kurzů (course), které bude použito k provázání s externí databází (např. idnumber).';
$string['localrolefield'] = 'Název pole v tabulce rolí (roles), které bude použito k provázání s externí databází (např. shortname).';
$string['localuserfield'] = 'Název pole v tabulce uživatelů (user), které bude použito k provázání s externí  databází (např. idnumber).';
$string['pluginname'] = 'Externí databáze';
$string['pluginname_desc'] = 'Pro řízení zápisů do kurzů můžete použít externí databázi (téměř jakéhokoliv druhu). Předpokládá se, že externí databáze obsahuje pole s ID kurzu a pole s ID uživatele. Tato jsou porovnána s poli, která si vyberete v lokálních tabulkách kurzů a uživatelů.';
$string['remotecoursefield'] = 'Název pole v externí databázi, které bude použito k provázání s tabulkou kurzů (course).';
$string['remoteenroltable'] = 'Tabulka pro externí zápis uživatelů';
$string['remoteenroltable_desc'] = 'Určete jméno tabulky, která obsahuje seznam uživatelů zapisovaných do kurzů. Prázdné pole znamená, že zápis do kurzů nebude synchronizován. ';
$string['remoterolefield'] = 'Název pole v externí databázi, které bude použito k provázání s tabulkou rolí (roles).';
$string['remoteuserfield'] = 'Název pole v externí databázi, které bude použito k provázání s tabulkou uživatelů (user).';
$string['settingsheaderdb'] = 'Nastavení externího databázového serveru';
$string['settingsheadernewcourses'] = 'Vytvoření nového kurzů';
$string['settingsheaderremote'] = 'Zápis z externího zdroje';
$string['templatecourse'] = 'Šablona nového kurzu';
